Subject: Re: [mobile-ip] Re: MIPv6 Draft 18 Comments

From: Samita Chakrabarti <[email-masked]>
Date: Tue, 27 Aug 2002 12:10:47 -0700 (PDT)

> 
> > Ok. Then this is valid for CN case, but not for HA case. How should HA
> > react if it receives a BU without BAD or IPsec (or any other security
> > mechanism in future) ?  
> 
> 
> 
> I prefer just dropping the BU. there is no need for the HA to send
> a BA with yet another error status.
> 

I am ok with HA dropping the BU in the absence of any security association.
Perhaps HA should log the event, but this is implementation specific.

-Samita